Bug 499994 - SELinux is preventing privoxy (privoxy_t) "read" proc_t.
SELinux is preventing privoxy (privoxy_t) "read" proc_t.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: privoxy (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 494832
  Show dependency treegraph
 
Reported: 2009-05-09 17:39 EDT by Yul Rottmann
Modified: 2010-06-28 08:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:28:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux_alert.txt (2.52 KB, text/plain)
2009-05-09 17:39 EDT, Yul Rottmann
no flags Details
selinux_alert2.txt (2.52 KB, text/plain)
2009-05-09 17:39 EDT, Yul Rottmann
no flags Details

  None (edit)
Description Yul Rottmann 2009-05-09 17:39:28 EDT
Created attachment 343237 [details]
selinux_alert.txt

First: Privoxy works, but the SELinux helper application told me to file a bug, which is, what I am doing here. Attached the two log files.
Comment 1 Yul Rottmann 2009-05-09 17:39:56 EDT
Created attachment 343238 [details]
selinux_alert2.txt
Comment 2 Bug Zapper 2009-06-09 11:34:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrick C. F. Ernzer 2009-06-21 07:37:29 EDT
still exists in F11 release

privoxy-3.0.10-3.fc11.x86_64
selinux-policy-targeted-3.6.12-50.fc11.noarch
selinux-policy-3.6.12-50.fc11.noarch

with targeted policy active
Comment 4 Bug Zapper 2010-04-27 10:15:23 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:28:49 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.